Sync Gluu custom integration

Use the following code snippet to sync your Gluu integration
    <code class="hljs">curl -X PUT -d '{"idFile":"{FILE_ID}", "idAppAccount": "{APP_ACCOUNT_ID}"}' -H "Authorization: Bearer API_KEY" -H "Content-Type: application/json" "https://api.toriihq.com/v1.0/services/sync/gluu"</code>
    <ul>
      <li>The uploaded file must be a CSV file.</li>
      <li>In order to upload the file use the  <a href="#operation--files-url-get">File upload API</a></li>
      <li>File type is "customIntegrationData".</li>
    </ul>

  • Rate limit: 200 requests per minute

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Gluu custom integration sync configuration

integer
required
≥ 1

Unique file identifier

integer
required
≥ 1

Unique app account identifier

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*